Red Hat: 2013:0643-01: flash-plugin: Critical Advisory

Posted by tracyanne on Mar 14, 2013 3:40 AM EDT
Mail this story
Print this story

An updated Adobe Flash Player package that fixes multiple security issues is now available for Red Hat Enterprise Linux 5 and 6 Supplementary. The Red Hat Security Response Team has rated this update as having critical.

Full Story

» Read more about: Story Type: News Story; Groups: Linux, Red Hat

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.